Error

two or more packages specified (libecal-1.2-15 libsane-extras)